<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="fr" lang="fr">
  <head>
    <title>Chapitre 8</title>
    <link rel="stylesheet" href="../styles/framabook.css" type="text/css" />
  </head>

  <body epub:type="bodymatter chapter">
    <h2 id="ch8" class="titre-chapitre">8</h2>

    <p>Lydie avait frappé aux portes de toutes les entreprises du coin, sauf une. Enfin, de toutes les boîtes qui n’étaient pas fermées. Cette zone industrielle était un vrai cimetière. L’abattoir halal était clos ; tant mieux s’était dit Lydie, parce qu’elle se voyait mal y bosser, même pour sa couverture. Halal, elle s’en moquait, mais un abattoir !</p>
    <p>La menuiserie ne recrutait pas. La casse vivotait. Les autres boîtes étaient plus près du centre-ville, mais guère plus reluisantes. Elle s’était mangé quatre-vingt-quinze pour cent de refus. Le seul patron qui avait manifesté l’intention de l’embaucher avait aussi exprimé son envie de la sauter, ce qui n’était pas franchement au programme, lui avait-elle annoncé sans prendre de gants.</p>
    <p>Lydie s’en foutait, de s’être fait lourder de partout.</p>
    <p>Elle n’était pas plus stupide qu’une autre. Elle savait bien que du boulot, il n’y en avait pas. Ses grandes déclarations devant Anna, c’était pour la galerie. Pour que cette pipelette d’Anna les colporte au marché. Elle se doutait bien que n’importe quel <i lang="en" xml:lang="en">job</i>, même le plus simple, était déjà pris d’assaut. Personne n’attendait une ex-femme au foyer comme la déesse salvatrice des entreprises de la banlieue nord.</p>
    <p>Elle voulait juste se faire embaucher « à la Chaussette », comme elle disait, afin de voir ce qui s’y tramait. Elle était arrivée au même raisonnement que les flics. Le Jurassien n’avait pas d’ennemi dans sa vie privée, aucune raison de se faire dézinguer. Il avait trop d’expérience pour aller se foutre tout seul dans un trou et y mourir bêtement.</p>
    <p>Restait sa vie professionnelle, dont il parlait peu. Sur ce job en particulier, il avait été encore moins loquace qu’à l’accoutumée. Elle se rappelait même qu’il avait esquivé ses questions d’un ton bourru.</p>

    <p>— Qu’est-ce que tu veux que je t’en dise ? Je vais au port, on me charge, je rentre, on me décharge. Je risque pas le tour de rein, ils me laissent pas y toucher, à leurs chaussettes de merde, là. J’en ai vu, elles ont une gueule ! Je ne sais pas comment ils arrivent à vendre ça.</p>

    <p>Et puis elle l’avait vu se fermer au cours des jours suivants, jusqu’à l’accident. Toute sa sensibilité lui hurlait « c’est à cause de ce boulot qu’il est mort ». Elle avait l’habitude d’écouter ses intuitions. Et de se démerder toute seule. Elle avait fait des allusions devant le jeune flic, mais elle ne lui avait pas parlé de ses soupçons. Qu’il enquête de son côté.</p>
    <p>Elle prit une profonde inspiration, défroissa sa jupe et entra dans la cour de l’entrepôt. Ses galops d’essai dans les sociétés du coin lui avaient donné de l’assurance. Elle contourna le bâtiment jusqu’à une petite porte vitrée portant la mention « bureau ». Elle frappa et entra quand on lui dit de le faire, sans prendre garde au camion qui franchissait la grille à vitesse réduite.</p>
    <p>Si elle s’était retournée à ce moment-là et avait aperçu Denis au volant, quelques destins en auraient été changés. Si Denis avait reconnu la jeune veuve qu’il avait interviewée quelques jours auparavant, le cours des choses aurait évolué autrement. Mais, concentré qu’il était sur la manœuvre qu’il allait devoir encore effectuer, il roula jusqu’au fond de la cour sans prendre garde à elle (lui qui pourtant pouvait repérer une paire de jolies jambes à deux cents mètres). De son côté, elle entra dans le bureau, parée de son plus beau sourire.</p>

    <p>— Bonjour, gazouilla-t-elle, jouant sur le léger zézaiement que lui donnait ses dents du bonheur. Je fais le tour des entreprises du secteur pour savoir si vous avez besoin d’une secrétaire ou d’une femme de ménage. J’ai besoin de travailler. Sans s’en rendre compte, elle avait ajouté une pointe d’accent créole dans sa voix, quand elle avait commencé ses démarches.</p>

    <p>Le directeur de la Chaussette n’était pas ragoûtant. Il avait une tête de fouine, avec un nez pointu et de petits yeux fureteurs. On était infoutu de lui donner une origine, il pouvait aussi bien être Arménien que Juif ou Maghrébin, voire Turc ; il évoquait une sorte de fantasme jouissif pour <i lang="en" xml:lang="en">skinhead</i> lepéniste, tant il cumulait les stigmates de l’immigré. Lydie, qui était parfois confrontée au racisme ordinaire, ne put pas s’empêcher de penser que ce type-là avait dû sacrément en baver. Un premier mai près de la statue de Jeanne d’Arc, il se serait fait carrément piétiner. Ses cheveux étaient d’un noir de jais, car il n’avait pas atteint quarante ans, mais son visage était précocement buriné par les rides d’expression. Son visage était très expressif, presque grimacier, et il s’obstinait qui plus est à ne pas porter ses lunettes, ce qui l’obligeait à froncer le nez et les sourcils pour accommoder. Il n’était pas très grand, mais assez massif, et parlait avec l’accent de la banlieue qu’il n’avait jamais quittée. Cependant, il n’utilisait pas les locutions connues dans ce genre de milieu, il ne disait pas « vas-y » ni « ouèche » et ne jurait pas sur le Coran. S’il employait toutefois le mot « putain » mille fois par jour, il était loin d’être con.</p>
    <p>Pour compléter le tableau, il portait une veste luisante de crasse et d’usure sur un <i lang="en" xml:lang="en">tee-shirt</i> noir et des baskets noires sous un pantalon à pinces. Il ne s’était pas levé pour l’accueillir. Il avait une patte folle, Momo, en plus du reste, alors il évitait de se mettre debout devant les dames, quitte à paraître malpoli.</p>
    <p>Faire du gringue à un épouvantail pareil, se dit Lydie, ça ne va pas être du gâteau.</p>
    <p>Elle était lucide et savait qu’un patron n’embauchait pas une fille sur son C.V. Enfin, pas uniquement, en tout cas. Les yeux de fouine procédaient à une inspection en règle, sans que leur propriétaire ne répondît. Elle s’assit d’autorité, sans y avoir été invitée. Denis lui serait reconnaissant, plus tard, d’avoir ainsi détourné l’attention, parce que d’habitude Momo sortait de son bureau pour le voir reculer, et il avait encore loupé sa marche arrière, ce jour-là. Le gérant de la Chaussette se faisait appeler Momo, mais personne ne savait si ça venait de Moshé, Maurice ou Mohamed. Il était super fort pour brouiller les pistes et esquiver les questions indiscrètes. De toute manière, lui-même ne savait rien de ses origines. Il avait été abandonné à la naissance. Un môme avec sa tronche, avec un pied à la retourne par-dessus le marché, il ne pouvait guère en vouloir à ses vieux.</p>
    <p>De son côté, Denis s’installa tranquillement dans un coin en regardant le cariste décharger les palettes de chaussettes et de vêtements pour bébé. Il ne proposa pas de coup de main parce qu’il savait que l’autre refuserait. Il manipulait son chariot élévateur avec une grande dextérité, et alignait les cartons comme à la parade. Il avait dû gagner un concours.</p>

    <p>— Forcément, se disait Denis, si nos soupçons au sujet des palettes sont justifiés, s’agit pas d’en perdre le moindre gramme, au prix qu’est le beurre.</p>

    <p>Il attrapa un balai et entreprit de nettoyer le sol de la semi au fur et à mesure qu’on le dégageait, en routier consciencieux, dans l’espoir de récolter un échantillon, mais en fut pour ses frais. Il se fit engueuler par le cariste qui lui brailla qu’un coup de fourche était vite arrivé.</p>

    <p>— Avec les précautions que tu prends, mon gros, pas de danger, faillit-il répliquer.</p>

    <p>Alors il sauta de la semi et se dirigea nonchalamment vers les toilettes qui se trouvaient dans un coin de l’entrepôt, près du bureau.</p>
    <p>Au même moment, Lydie sortait du bureau, justement, avec la vague promesse d’un coup de fil. Elle avait pris un portable flambant neuf, car elle ignorait si la Chaussette avait le numéro du Jurassien et ne voulait pas prendre le risque. Elle s’arrêta sitôt passée la porte, faisant mine de rajuster son bas, et écouta de toutes ses oreilles.</p>
    <p>Denis entendit le début du coup de fil en même temps qu’elle, chacun se tenant d’un côté du bureau.</p>

    <p>— Allô ? C’est Momo. Il faut que je vous voie. Au sujet du business, de la marchandise. Il y a de la perte, il faut faire quelque chose. Non, pas au téléphone, je viens. Non, je dis je viens vous voir. Je serai reparti avant votre rendez-vous ! hurla-t-il. Saloperie de <abbr>V.O.I.P.</abbr> à la con, il m’énerve avec ses gadgets, râla-t-il en raccrochant. Il préférait le bon vieux téléphone avec ses fils de cuivre aux nouvelles technologies de voix sur Internet.</p>

    <p>Lydie courut jusqu’au coin de l’entrepôt pour éviter que Momo ne vît qu’elle s’était attardée et ne soupçonnât qu’elle avait entendu quelque chose. En voyant la camionnette blanche de la société, elle fut saisie d’une impulsion, ouvrit la porte arrière et grimpa dans le fourgon.</p>
    <p>Denis ferma la porte des toilettes de l’extérieur avec le tournevis de son couteau suisse. Le cariste, qui ne l’aimait pas, ne viendrait sans doute pas lui parler à travers la porte. Il cavala aussi, vers la grande porte de devant. Il entendit le moteur de la camionnette démarrer. Quand il parvint à la porte, la camionnette était devant la grille, qui s’ouvrait déjà. La radio braillait une chanson débile. Momo ne roulait qu’avec le son à plein pot. Pour s’éviter d’entendre le bruit de la boîte martyrisée, sans doute.</p>
    <p>Avec le fric que lui rapportait sa petite entreprise, Momo aurait pu rouler dans une chouette berline hors de prix. Il en avait une, d’ailleurs, qu’il s’était offerte sur les conseils insistants du patron. Une automatique, pour qu’il ne s’enquiquine plus avec l’embrayage, rapport à son pied-bot. Mais, il trouvait ça voyant, et puis il ne s’y sentait pas à l’aise. Toute sa vie, Momo avait roulé dans des camionnettes pourries. Celle-ci, qui servait à livrer des cartons aux quatre coins de la banlieue, était la plus belle qu’il ait jamais eue. Alors l’allemande, la plupart du temps, restait garée près de l’entrepôt.</p>
    <p>Denis réalisa que les clés de sa Mini étaient dans son blouson. Son blouson était dans son casier, muni d’une antique serrure à combinaison dure comme du bois. Le temps qu’il retourne les chercher, la grille serait refermée, et il devrait demander au cariste de la lui ouvrir car il n’en avait pas la clef, en tant qu’intérimaire. Ce qui n’était pas de nature à éveiller les soupçons, puisque sa journée était finie. Mais l’autre mettrait une plombe à venir, la filature serait à l’eau. Il n’y avait pas la queue d’un flic dans les environs, son collègue José avait eu une course à faire. Denis, déprimé, l’avait assuré qu’il se débrouillerait seul.</p>
    <p>Il choisit rapidement son parti, ouvrit la porte arrière et grimpa dans le fourgon. En découvrant Lydie, il eut un hoquet de stupeur, mais il était trop tard pour changer d’avis. Il referma la porte sans bruit, ce qui n’est pas facile, car ce genre de loquet est conçu pour être claqué sans ménagement, et pas traité avec délicatesse. Il y a des gens qui sont comme ça, aussi.</p>
    <p>Il s’assit rapidement près d’elle, comme la camionnette démarrait. Il ne s’agissait pas de choir bruyamment, le conducteur n’aurait pas manqué de l’entendre malgré sa radio. Il se pencha pour parler à l’oreille de Lydie, mais un virage, la saleté de rond-point trop petit dont il mordait toujours le terre-plein avec son camion, lui fit donner de la tête dans le crâne de la jeune femme. Ils s’agrippèrent donc l’un à l’autre pour pouvoir chuchoter sans subir de nouveau choc, et maintinrent cette étrange étreinte pendant toute la durée du voyage, si bien qu’ils glissaient de concert sur le sol de la camionnette à chaque virage, et qu’ils devaient lutter pour ne pas toucher la caisse de la fourgonnette, ce qui attirerait l’attention du chauffeur. Momo conduisait comme un âne. Ils ne purent tout de même pas s’empêcher, l’un comme l’autre, d’oublier une seconde le danger, l’inconfort et le ridicule de leur situation pour se sentir émoustillés par cette proximité. Il y avait de l’érotisme dans leur posture, joue contre joue, la solide poigne de Denis enserrant les bras délicats de Lydie. Son fin chemisier ne la protégeait pas du tout et elle savait qu’elle aurait la marque de ses doigts pour longtemps, si par bonheur ils sortaient vivants de cette entreprise. Lui ne portait aucune manche qu’elle aurait pu attraper, aussi avait-elle noué ses mains autour de sa nuque. Tous leurs muscles étaient tétanisés dans l’effort, car il est difficile de ne pas se laisser brinquebaler quand on est assis par terre dans une camionnette. Bref, on aurait pu croire qu’ils étaient en pleine séance de galipettes.</p>

    <p>— Qu’est-ce que vous foutez là ? Le chuchotement de Denis était nerveux, sec, plein de reproche. La tension du moment.</p>
    <p>— Ben, comme vous, je farfouille au boulot de mon mec.</p>
    <p>— Moi, je ne farfouille pas, j’enquête. Il avait appuyé sur le mot avec emphase. J’infiltre, je fais le sous-marin. Vous, vous nous mettez tous les deux en danger, avec vos gamineries.</p>

    <p>Une soudaine embardée le fit basculer sur le dos. Elle se retrouva assise sur lui. Le geste qu’elle fit pour amortir le choc amena son genou contre l’aine de Denis, lui coupant momentanément l’arrivée du sang dans l’artère. Quelques centimètres sur le côté, songea-t-il, et il aurait chanté avec les sopranos.</p>
    <p>Il la redressa et un nouvel écart, dans l’autre sens (encore un rond-point ?), les plaça dans la situation inverse. Le colosse avait conscience d’écraser sa compagne de tout son poids. Il avait encore plus conscience des formes voluptueuses qui se trouvaient sous lui. Il croisa son regard et se rendit parfaitement compte que le même genre de pensée l’agitait.</p>
    <p>La camionnette n’était pas trop poussiéreuse, Momo ayant ses raisons pour l’astiquer fréquemment. Du coup, eux non plus. Aucune crasse ne venait affadir la beauté d’un gaillard en pleine force de l’âge, culturiste, qui plus est, et d’une femme déjà mûre mais ravissante. Cependant le véhicule était resté garé au soleil, aucun air n’y circulait. Il y faisait une chaleur d’enfer et ils étaient en nage tous les deux.</p>

    <p>— En nage, en âge de faire des conneries, oui, se dit Denis dans un accès de lucidité. C’est pas le moment, de jouer les séducteurs, pourtant.</p>

    <p>La jolie métisse, transpirant dans son chemisier fin et sa jupe légère, par quarante degrés, lui évoquait une scène du <cite>Tarzan</cite>, avec Bo Derek, qu’il avait vu quand il était adolescent, et qui l’avait marqué à vie. Son vieux, peu au courant de l’actualité cinématographique, lui avait autorisé cette sortie sans se douter une seconde de ce qu’allait voir son jeune fils. Il pensait qu’il s’agissait d’un film d’aventures comme ceux qu’il connaissait déjà. Le gamin était resté trois séances de suite.</p>
    <p>Denis était en train de se dire « oh et puis merde, tant pis », comme la petite vieille en sortant de l’église, quand la camionnette s’arrêta et klaxonna deux fois. Du coup, le langoureux baiser qui aurait pu s’échanger là, et rester un merveilleux souvenir à jamais, resta en carafe.</p>
    <p>Écoutant de toutes leurs oreilles, ils entendirent le grincement d’une grille qu’on ouvre. La camionnette repartit pour quelques mètres, s’arrêta pour de bon. Momo avait coupé la musique, un signe indiscutable : il était arrivé. Dans le silence soudain, les deux passagers clandestins se retinrent de respirer, allongés comme ils étaient. Denis se reprit à goder.</p>
    <p>La nature humaine est drôlement fichue, tout de même.</p>

  </body>
</html>
